%% Hide warning messages
spmd
  warning('off','backtrace');
  warning('off','MATLAB:interp1:ppGriddedInterpolant');
  warning('off','MATLAB:nearlySingularMatrix');
  warning('off','MATLAB:singularMatrix');
  warning('off','Storage:FailureDLSolve');
  warning('off','MaxLik:HessNotPosDef');
  warning('off','MaxLik:HessInfElements');
end
warning('off','backtrace');
warning('off','MATLAB:interp1:ppGriddedInterpolant');
warning('off','MATLAB:nearlySingularMatrix');
warning('off','MATLAB:singularMatrix');
warning('off','Storage:FailureDLSolve');
warning('off','MaxLik:HessNotPosDef');
warning('off','MaxLik:HessInfElements');

%% Add libraries
addpath('../econometric-tools')
addpath('..')

